<!DOCTYPE HTML>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:f="http://java.sun.com/jsf/core">
    <head>
        <meta charset="UTF-8"> </meta>
        <title>Login | M2A HR DASHBOARD</title>   

        <!-- Base Css Files -->
        <link type="text/css" href="assets/libs/jqueryui/ui-lightness/jquery-ui-1.10.4.custom.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/fontello/css/fontello.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/animate-css/animate.min.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/nifty-modal/css/component.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/magnific-popup/magnific-popup.css" rel="stylesheet" /> 
        <link type="text/css" href="assets/libs/ios7-switch/ios7-switch.css" rel="stylesheet" /> 
        <link type="text/css" href="assets/libs/pace/pace.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/sortable/sortable-theme-bootstrap.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/bootstrap-datepicker/css/datepicker.css" rel="stylesheet" />
        <link type="text/css" href="assets/libs/jquery-icheck/skins/all.css" rel="stylesheet" />
       
        <!-- Extra CSS Libraries Start -->
        <link href="assets/css/style.css" rel="stylesheet" type="text/css" />

    </head>
    <body class="fixed-left login-page">
     
	<!-- Begin page -->
	<div class="container">
		<div class="full-content-center">
			<img src="assets/img/M2A.png" alt="Logo"></img>
			<div class="login-wrap animated flipInX">
				<div class="login-block">
					<br></br>
					<h:form role="form">
					
						<div class="form-group login-input">
						<i class="fa fa-user overlay"></i>
						<h:inputText class="form-control text-input" placeholder="Username" value="#{identity.user.login}" />
						</div>
						
						<div class="form-group login-input">
						<i class="fa fa-key overlay"></i>
						<h:inputSecret class="form-control text-input" placeholder="Password" value="#{identity.user.password}" />
						</div>
						
						<div class="row">
						
							<div class="col-sm-6">
								<h:commandButton class="btn btn-success btn-block" action="#{identity.doLogin()}" value="Login" />
							</div>
							
							<div class="col-sm-6">
								<h:commandButton class="btn btn-default btn-block" value="Cancel" type="reset" />
							</div>
							
						</div>
						
					</h:form>
				</div>
			</div>
		</div>
	</div>
	
	</body>
</html>